body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	background: #f2f2f2; 
	font-size: 1em;
	line-height: 1.5em;
	padding-top: 80px;
}

p {
	margin: 0 0 1.5em 0;
}

img {
	max-width: 100%;
	height: auto;
}


/************ 
//-------------------------------
// CABECERA
//-------------------------------
************/
#main-header {
	background: #6B2363;
	height: 60px;
	width: 100%;
	left: 0;
	top: 0;
	position: fixed;
	z-index: 2;
}	
	#main-header a {
		color: white;
		font-size: .8em;
	}
	
	
/*
 * Logo
 */
#logo-header {
	float: left;
	padding: 15px 0 0 0;
	text-decoration: none;
}

	

/*
 * Navegación
 */
nav {
	float: right;
}
	nav ul {
		margin: 0;
		padding: 0;
		list-style: none;
		padding-right: 20px;
	}
	
		nav ul li {
			display: inline-block;
			line-height: 60px;
		}
			
			nav ul li a {
				display: block;
				padding: 0 10px;
				text-decoration: none;
			}
			
				nav ul li a:hover {
					background: #515455;
				}
				

#headertext {
width: auto;
height: 210px;
padding: 20px 40px;
float: left;
}

#headertext a{
	color: #6B2363;
	font-size: 1.5em;
	font-style: bold;
}



/* -------------------- Carrusel Header -------------------- */

#divcarrusel{
width: auto;
height: 80px;
padding: 40px;
float: left;
}


#fondocarrusel {
width: auto;
height: 550px;
padding:10px 0 10px 0;
margin: 10px auto;
z-index: -2;
}

#contentcar {
width: 940px;
margin: 10px auto;
height: 280px;
z-index: -2;
}

#contentcar img {
border: 0;
}

#diapos-on {
    height: 250px;
    margin: 0px auto;
    position: relative;
    width: 1024px;
}

#diapos-on li {
    height: 250px;
    left: 0;
    list-style: none outside none;
    position: absolute;
    top: 0;
    width: 1024px;
}

#diapos-on img {
border: none;
}

#contador {
    margin: 10px auto;
    width: 1024px;
}
#contador li {
    box-shadow: 0 1px 4px #000000;
    float: left;
    height: 10px;
    list-style: none outside none;
    margin-right: 5px;
    width: 10px;
}
#contador li a {
    background: none repeat scroll 0 0 #4F81BD;
    display: block;
    height: 10px;
    overflow: hidden;
    text-indent: -999em;
    width: 10px;
}
#contador li a:focus {
    outline: 1px solid #4F81BD;
}
#contador li.actual a {
    background: none repeat scroll 0 0 #213D76;
}


#carrousel {
	margin: 0 auto;
	width: 940px;
	height: 460px;
	padding: 0;
	overflow: scroll;
	border: none;
	z-index: 1;
}
#carrousel ul {
	list-style: none;
	width: 3760px;
	margin: 0;
	padding: 0;
	position: relative;
}
#carrousel li {
	display: inline;
	float: left;
}

	

/************ 
//------------------------------
// CONTENIDO
//------------------------------
************/
#main-content {
	background: white;
	width: 90%;
	max-width: 1000px;
	margin: 20px auto;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
}

	#main-content header,
	#main-content .content {
		padding: 25px;
	}
	
	#main-content h2 {
		color: #6B2363;
	}

	
	#content1 {
		background: #E6E7E8;

		height: 1000px;
		padding: 20px;
	}


	
#middle1 {
width:600px;
height: 320px;
padding: 0 20px;
float: left;
}

#middle2 {
width:200px;
height: 320px;
padding: 0 20px;
float: right;
}

#middle2 ul {
	list-style-image: url("media/lista.png");
}

#content2 {
		height: 1800px;
		padding: 20px;
}


#content2-1 {
		height: 470px;
		width: 400px;
		padding: 20px;
		background-color: #E6E7E8;
		float: left;
}
	
#content2-2 {
		height: 470px;
		width: 400px;
		padding: 20px;
		background-color: #E6E7E8;
		float: right;
}

#contentmedio {
		height: 30px;
		width: 800px;
		float: left;
}

#content2-3 {
		height: 830px;
		width: 400px;
		padding: 20px;
		background-color: #E6E7E8;
		float: left;
}
	
#content2-4 {
		height: 830px;
		width: 400px;
		padding: 20px;
		background-color: #E6E7E8;
		float: right;
}
	
	
	
	
	

	#contentpartner {
		
		height: auto;
		padding: 20px;
		color: #333;
	}

	#contentcontacto {
		background: #E6E7E8;
		height: auto;
		padding: 20px;
	}

/************
//-----------------------------
// PIE PÁGINA
//-----------------------------
************/
#main-footer {
	background: #333;
	color: white;
	text-align: center;
	padding: 10px;
	margin-top: 40px;
	font-size: .8em;
}
	#main-footer p {
		margin: 0;
	}
	
	#main-footer a {
		color: white;
	}
